Berita kami

Dukungan untuk OS Windows versi lama akan dihentikan

 – 2017.06.07
Klien yang kami hormati,

Kami ingin menginformasikan bahwa dikarenakan kerentanan keamanan, platform MetaTrader tidak lagi mendukung OS Windows versi lama mulai tanggal1 Oktober 2017. Perubahan ini berlaku untuk sistem operasi berikut: Windows XP, Windows 2003, Windows Vista. Terminal MT4 dan MT5 versi lama tetap bisa bekerja di sistem operasi tersebut, namun tidak akan mendapat update mulai tanggal 1 Oktober 2017.

Persyaratan minimum untuk fungsi penuh MetaTrader 4/5 adalah OS Windows 7, namun disarankan untuk memakai Windows 10 versi 64-bit. Harap perhatikan informasi ini saat trading.

Hormat kami,
Tim JustForex